// ==============================================================
//
//  Copyright (c) 1999-2004 by Alex Vinokur.
//
//  ------------------------------------------------------------
//  This software is provided 'as-is', without any express 
//  or implied warranty. This work and all works derived from it 
//  may be copied and modified without any restrictions other 
//  than that a copy of this copyright notice must be included 
//  in any copy of this work or any derived work.
//  ------------------------------------------------------------
// 
//  mailto:alexvn@connect.to
//  http://up.to/alexv
//
// ==============================================================


// ##############################################################
//
//  SOFTWARE : n-ary Huffman Template Algorithm
//
//  FILE     : version.h
//
//  AUTHOR : Alex Vinokur
//
//  DESCRIPTION :
//         Version constants
//
//  -------    ----------   -----------
//  Created    1999-08-26   gcc-2.91.57
//  -------    ----------   -----------	
//  V-2.2.2    2004-03-18   gcc-3.2        Windows 2000
//  V-2.2.3    2004-07-09   gcc-3.2        Windows 2000
//  V-2.2.4    2004-07-10   gcc-3.2        Windows 2000
//  V-2.2.5    2004-08-11   gcc-3.2        Windows 2000
//  V-2.3      2004-02-15   gcc-3.3.1      Windows 2000, UNIX
//
// ##############################################################


//////////////////
#ifndef VERSION_H
#define VERSION_H
//////////////////

extern const char product_name[];
extern const char product_url[];
extern const char author_name[];
extern const char author_url[];
extern const char author_email[];

extern const char sw_version[];


// ###################
#endif	// VERSION_H
// ###################


// #######################################################
// ################ END OF FILE ##########################
// #######################################################



